Request for Help on release preparation (identify packages with known security issues)

Holger Freyther zecke at
Fri Jul 18 22:43:01 CEST 2008


as it would be bad to release a distribution with publically known security 
issues I request your help to go through the list and help to identify 
packages with known security issues.

How to read:
	Each line is one package. It tells you the package name, the highest package 
version and optionally if not the highest package version is going to be 
build, the selected/to be used version.

How to reply:
	Reply to this by mail for each vulnerable package separately. Specify the 
package name, the package version, a link to the CVE or the issue page, maybe 
even propose what to do (which patches to apply, which version to upgrade 

thanks for your help

-------------- next part --------------
A non-text attachment was scrubbed...
Type: application/x-zip
Size: 34565 bytes
Desc: not available
Url : 

More information about the devel mailing list